﻿
.slider .col6{
    width: 50%;
    vertical-align: top;
    display: table-cell;
    background: #f8a01a
}
      #wds_container1_0 #wds_container2_0 .wds_slider_0 {        height: 100%;        width: 100%;      }
.logo img{position:static}


.tagline,
.logo img {
	display:block;
}
	
	.header-banner .logo,
	.header-default .logo {
		max-width:100%;
		display:inline-block;	
	}

	
	.header-search .logo,
	.header-search .social {
		float:none;
	}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
 .fixed-top-pusher{-webkit-transition:height 0.4s linear;-moz-transition:height 0.4s linear;-ms-transition:height 0.4s linear;transition:height 0.4s linear}


.mobile-nav-button {
  margin-right: 5px;
  cursor: pointer;
}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0!important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0!important}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


#footer-bottom-area,
#copyright {
	clear:both;
	text-align:center;
}
.img-fluid{max-width:100%;height:auto}
.span3{width:250px}
.row-fluid .span3{width:23.584905660377%;*width:23.531714171016%}
input.span3,textarea.span3,.uneditable-input.span3{width:236px}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

#subject-container #s1.span3, #subject-container #s2.span3{padding-top:10px;padding-left:5px;}

#s3.span3, #s4.span3{padding-top:10px;padding-left:5px;}

.card-list .card-media {
  display: block;
  width: 100%;
}

.card-list .card-media img {
  width: 100%;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
#block-cart .cart-block--link__expand .cart-block--summary__count{position:absolute;background:rgb(242,89,74);top:5px;right:-10px;text-align:center;border-radius:50%;display:block;font-size:11px;vertical-align:top;line-height:20px;height:20px;width:20px;color:white;}
.cart-block--summary,.cart-block--summary__icon img,.cart-block--summary__count{vertical-align:middle;}
h2.slider-headline a,h2.slider-headline-cat a{color:#fff;font:700 35px/40px 'Oswald',sans-serif;margin-bottom:5px;-moz-text-shadow:2px 2px 1px #000;-ms-text-shadow:2px 2px 1px #000;-o-text-shadow:2px 2px 1px #000;-webkit-text-shadow:2px 2px 1px #000;text-shadow:2px 2px 1px #000;text-transform:none;line-height:1.2em;margin-left:auto;margin-right:auto}
h2.slider-headline a:hover,h2.slider-headline-cat a:hover{color:#ddd}

img.pr2 {
  position: absolute;
  z-index: 100;
  margin: 20px 0 0 60px;
}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .logo{max-width:200px;margin:40px auto 0}

.page-nav .first,
.page-nav .last,
.page-nav .extend,
.page-nav .pages {
  display: none;
}
.light-faq{font-size:16px;border-bottom:#dadada 1px solid;padding:30px 15px;background-color:#fff;-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-ms-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.light-faq .default-answer .answer-body{line-height:130%}
.light-faq.first-faq{border-top:#dadada 1px solid}
.light-faq.on{background-color:#f1f1f1}
.light-faq .question-header{cursor:pointer}
.light-faq .question-header .arrow-btn{font-size:2em;color:#29c000;transition:all .3s ease;transform:rotate(0);float:right}
.light-faq .question-header .default-question{color:#00339f;display:inline-block;font-size:1.8em;font-weight:600;padding-right:30px}
.light-faq .default-answer{display:none}
.light-faq .default-answer .answer-body p{font-size:1.2em}
.light-faq.on .question-header .arrow-btn{transform:rotate(180deg)}
.img-fluid{max-width:100%;height:auto}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}

.speztitle {color: #AC0000;font-size: 15px;margin-bottom: 4px;font-weight:500;}

#slider-core {
	position: relative;
	text-align: center;
}
footer.footer .footer-top .footer-section--terms .footer-terms{display:block;font-size:12px;font-size:0.75rem;line-height:24px;line-height:1.5rem;margin-bottom:15px;}
.article-intro .contributor .contributor-img{width:3.75rem;height:3.75rem;display:inline-block}
.article-base .contributor .contributor-img{width:6.25rem;height:6.25rem;display:inline-block}
.contributor .contributor-img{border-radius:50%;overflow:hidden;width:100%;height:100%}
.contributor.search .contributor-img{width:12.5rem;height:12.5rem;display:inline-block}
.card .card-section .contributor .contributor-img{float:left;width:2.5rem;height:2.5rem;margin-right:.625rem}
.contributor-list-featured .item .contributor .contributor-img{width:100%;max-width:11.25rem;display:inline-block}
.contributor-list-primary .contributor .contributor-img{width:12.5rem;height:12.5rem;display:inline-block}
.contributor-list-secondary .contributor .contributor-img{width:6.25rem;height:6.25rem;display:inline-block}
.contributor-banner .contributor .contributor-img{width:12.5rem;height:12.5rem;display:inline-block}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label{color:#0e6fb1;font-size:14px}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-open{display:none}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-closed,#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-open{display:inline}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-closed{display:none}

    
    .mega-toggle-label {
        vertical-align: middle;
        position: relative;
        font-size: 21px;
    }


    .mega-toggle-label-closed {
        display: none;
    }

.text-block {float:left;width:100%;}

.text{float:left;margin:0 0 15px;width:100%;}

.text p{font:16px/24px FuturaStdMedium;margin:0 0 15px;}

.text p u{color:#DF1723;text-decoration:none;}

.text h2{color:#DF1723;font:26px FuturaStdBold;text-align:center;text-transform:uppercase;}

.text h3{color:#DF1723;font:16px/24px FuturaStdMedium;text-align:center;}

.text ul{float:left;width:100%;}

.text ul li{color:#DF1723;float:left;font:16px/24px FuturaStdMedium;width:100%;}

.text p.no-mar{margin:0;}








.img-container{
  position:relative;
}

.img-container img{
display:block
 }

.img-container .overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0, 121, 57, 0.5);
  opacity:0;
  transition:opacity 500ms ease-in-out;
}

.img-container:hover .overlay{
  opacity:1;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}





.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}
.menu-item-language img{vertical-align:baseline;}
.verve_spacer{width:100%}


.col-3.sub-cats { width:18%; }

.col-3, .column.one-fourth { width: 25%; }

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
#block-bdk58da677cd4b80.block-original-b3f58de7213d14ae{min-height:15px}
#block-bdk58da677cd4b80.block-original-b3v58dd490f17aaf{min-height:15px}
#block-bdk58da677cd4b80.block-original-b8o58dd4eda5c67f{min-height:15px}
#block-bdk58da677cd4b80.block-original-bcx5900ad5826817{min-height:15px}
#block-bdk58da677cd4b80{min-height:15px}
#block-bdk58da677cd4b80.block-original-bpq58dd4e863dd98{min-height:15px}
#block-bdk58da677cd4b80.block-original-bse59120a711f79f{min-height:15px}
#block-bdk58da677cd4b80.block-original-bxm58dd4ef54c454{min-height:15px}


.footnote {
    font-size: 12px;
    width: 100%;
    text-align: left;
    color: white
}

#selectnav1, #main-menu {
    display: none;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.module-MOBI_titre .tablet-bg .image,.module-MOBI_titre .tablet-bg .image img{height:88px !important;display:inline}
.module-MOBI_titre .tablet-bg .image.mobile:not(.notablet){display:none}
.module-MOBI_titre .image,.module-MOBI_titre .image img{height:44px !important}
.module-MOBI_titre .tablet-bg .image.mobile+.image.tablet{display:none}
.mod_3947181 .image{margin: 0;}
.image, .image a, .image img {text-decoration: none;border: none;}
.mod_11926471 .image{height: 44px;position: relative;}


.banner-grid .column {
  min-height: 0;
}
